RubyGems Navigation menu

aws-sdk 1.62.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

版本列表:

  1. 3.0.1 - August 31, 2017 (4.5 KB)
  2. 3.0.0 - August 29, 2017 (4.5 KB)
  3. 3.0.0.rc9 - June 26, 2017 (4.5 KB)
  4. 3.0.0.rc8 - May 23, 2017 (8.0 KB)
  5. 3.0.0.rc7 - May 05, 2017 (8.0 KB)
  6. 1.62.0 - February 12, 2015 (4.5 KB)
显示所有 (770 个版本)

Runtime 依赖关系 (1):

作者:

  • Amazon Web Services

所有者:

SHA 256 checksum:

5135560e8ee85fc6068271cd1356818c84133b7d4f21228b762c425712c0d775

下载总次数 126,696,305

这个版本 47,561

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: